<?php

namespace App\Modules\Invoices;

use App\Models\ValidationModel;
use App\Modules\Invoices\Invoice;

class Payment
{
    public function invoice()
    {
        return $this->belongsTo(Invoice::class);
    }
} 